.answer.no, .answer.no2 {
	background-color: #F6E8E4;
	border-color: #E2ACA4;
	border-radius:0;
	
}
.answer.no > .answer-icon, .answer.no2 > .answer-icon {
	background-image: url("/claimant/images/CCBdotGov_Claimant_QuestionnairePage_IconStop.png");
}
.answer.idk {
	background-color: #FFF0CE;
	border-color: #FFDB85;
	border-radius:0;
}
.answer.idk > .answer-icon {
	background-image: url("/claimant/images/CCBdotGov_Claimant_QuestionnairePage_IconIDontKnow.png");
}
.answer-icon {
	height: 50px;
	width: 57px;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
}
.answer.yes {
	background-color: #95f0a7;
}
.answer.green {
	background-color: #95f0a7 !important;
}
.answer {
	padding:20px;
	margin-bottom: 15px;
}
.slide label {
	font-size: larger;
	reading-order: -1;
}
.slide input {
	reading-order: -1;
}

.answer-title {
	font-size: 18px;
    margin-top: 12px;
}
/*
.answer.no > .answer-title::before, .answer.no2 > .answer-title::before {
	content: "Noncompliant";
}
.answer.yes > .answer-title::before, .answer.green > .answer-title::before {
	content: "Proceed" !important;
}
.answer.idk > .answer-title::before {
	content: "Review";
}*/